@charset "utf-8";
/* CSS Document */


h1{volume:loud}
h2{volume:loud}
h3{volume:loud}
h4{volume:loud}
/********************* MATTER ******************/
h3.sectionNav
{
color:#666;
}



.box a.thispage:link,
.box a.thispage:visited
{
display:block;
color:#ce7019;
text-indent:8px;
background:url(/images/bullet.gif) no-repeat 0 .4em; /* jb */
}



table.illustration,
table.illustrationNoline,
table.illustrationWide,
table.illustrationNolineWide,
table.illustrationFullWidth,
table.illustrationNolineFullWidth
{
	font-size:.9em;
	line-height:1.2;
}


table.illustration,
table.illustrationNoline,
table.illustrationWide,
table.illustrationNolineWide{
	margin: 0 0 10px 10px;
	padding: 0;
}
table.illustration td{
	width: 160px;
	border-bottom:1px dotted #666;
	padding: 0 5px 5px 5px;
}
table.illustrationNoline td{
	width: 160px;
	padding: 0 5px 5px 5px;
}

table.illustrationWide td{
	width: 240px;
	border-bottom:1px dotted #666;
	padding: 0 5px 5px 5px;
}
table.illustrationNolineWide td{
	width: 240px;
	padding: 0 5px 5px 5px;
}

table.illustrationFullWidth,
table.illustrationNolineFullWidth{
	margin: 10px 0;
	padding: 0;
}

table.illustrationFullWidth td{
	width: 100%;
	border-bottom:1px dotted #666;
	padding: 0 5px 5px 5px;
}
table.illustrationNolineFullWidth td{
	width: 100%;
	padding: 0 5px 5px 5px;
}


table.callout{
	margin: 0 0 10px 10px;
	padding: 0;
}

table.callout td{
	width: 240px;
	border-top:1px dotted #666;
	border-bottom:1px dotted #666;
	padding: 0 5px 5px 5px;
}

table.callout p,
table.callout ul{
	font-size:1.2em;
	line-height:1.4;
	color:#ce7019;
}

table.callout p.calloutCredit {
	font-size:.9em;
	line-height:1.2;
	color:#666666;
}

div.illustration{
	width: 160px;
	margin: 0 0 10px 10px;
	padding: 0 5px 5px 5px;
	font-size:.9em;
	line-height:1.2;
	border-bottom:1px dotted #999999;
	float: right;
}
div.illustrationNoline {
	width: 160px;
	margin: 0 0 10px 10px;
	padding: 0 5px 5px 5px;
	font-size:.9em;
	line-height:1.2;
	float: right;
}
div.illustration img,
td.illustration img {
	margin-bottom: .7em;
}


p.photocredit{
	color: #666666;
	font-style:italic;
}

p.footnote{
	font-size: 0.9em;
	line-height:1;
}




/* IE6 needs the following */
* html div.tabModule img.iconWrap,
* html div.tabModule img.thumbnailWrap
{
display:none;
}


img.icon
{
	vertical-align:middle;
	padding-right:4px;
}


p.indexNewCases{
	margin:0;
	padding:0 0 0 14px;
	font-size:1.8em;
	line-height:1;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#c0311a;
	background:url(/images/gridcore/indexbulletBlackLarge.gif) left center no-repeat;
}

p.indexNewCases+p{
	padding-bottom:1em;
	border-bottom:1px dotted #666666;
}

p.indexTotalCases{
	margin:0;
	padding:0 0 0 14px;
	font-size:2.4em;
	line-height:.9;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#c0311a;
	background:url(/images/gridcore/indexbulletBlackLarge.gif) left center no-repeat;
}

.superscript { vertical-align: super; font-size: smaller }
.subscript { vertical-align: sub; font-size: smaller } 

/************************* SECONDARY/TERTIARY ********/



/*
     